/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.12.31				
 * Updated:		08.12.31	
 *
 * Brief:		The Graphic Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_GRAPHIC_CONFIG_SUPPORT_H
#define EXTL_GRAPHIC_CONFIG_SUPPORT_H

#ifndef EXTL_GRAPHIC_CONFIG_H
#	error This file must be included of extl\intelligence\config\config.h
#endif

#ifndef EXTL_TYPE_CONFIG_H
#	include "../../type/config/config.h"
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_GRAPHIC_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
